Subject: [TLS] Updated TLS Cached Info Draft

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 28 Oct 2014 07:22:24 +0100

Hi all,

as a result of the WGLC the cached info draft got a few good review
comments. I have tried to address them with a new document update
(version -17).

Since I missed the draft submission deadline you can find the document
here:
https://github.com/hannestschofenig/tschofenig-ids/blob/master/tls-cached-info/draft-ietf-tls-cached-info-17.txt

I will respond to the review comments directly but here is a short summary:

* Simplified the exchange (as suggested by Ekr).
* Incorporated the optimizations suggested by Ekr regarding the
certificate_authority structure
* Required a collision resistant hash function.
* Clarifications throughout the document.

Ciao
Hannes